Warning from ver 5.4.4 update



  • So I updated the asset, now this warning appears and it won't play any demo scene whether from SWS or any other assets.

    https://i.ibb.co/syrHdW8/SWS-update-error1.jpg
    alt text



  • These are import warnings related to the demo models, which show up only once. Clear the log.

    They have nothing to do with any scene issues. I cannot see that you are facing any errors?



  • Thanks for the reply, I was able to fix it by deleting the SWS folder directory and re-importing it again, strange but I notice that there is also another asset folder(not SWS) that is being imported together with SWS, I dis-abled it together with the DotWeen folder inside SWS and voila, no more warning, everything works fine..



  • Could you let me know which folder you mean, if this occurs again?



  • In my case, I have another asset that I'm using, Missile behavior, although not the whole asset is being added, but a folder with some particles component, I don't know why it's included when I import SWS, since I'm only importing SWS, I guess it's some sort of a bug in Unity. By the way I also have DotWeen Pro Asset in my project, so I decided to disAble the DowTween folder inside SWS before import.



  • Sure. Don't forget to set the default ease type in DOTweens settings to "Linear" and auto kill to enabled though (that's the default values SWS is using).


Log in to reply